Subject: Re: [RFC/PATCH 2/5] powerpc: Cleanup ptrace bits

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 29 May 2007 19:02:50 +1000

On Tue, 2007-05-29 at 16:45 +1000, Benjamin Herrenschmidt wrote:
> 
> This patch cleans that up a bit by having a ptrace-common.h which
> contains
> really common code (and makes a lot more code common), and
> ptrace-ppc32.h and
> ptrace-ppc64.h files that contain the few remaining different bits. 

Hrm.. we do have a subtle difference in vrregs that I've missed.. I'll
respin tomorrow. It looks like we don't store the VRSAVE register at the
same place on 32 and 64 bits... yuck. I need to double check tomorrow.

Ben.